0;CLUB HOUSE;2006;0;True;;;;0
1;San Siro;1926;82955;False;EUROPE;ITALY;MILANO;30
2;Camp Nou;1957;98600;False;EUROPE;SPAIN;BARCELONA;7
3;Estadio del Nuevo Triunfo;2001;37279;True;EUROPE;SPAIN;CORDOBA;26
4;AMSTERDAM ARENA (Non Used);1996;51859;False;EUROPE;NETHERLAND;AMSTERDAM;0
5;Stade de Sagittaire;1935;41000;True;EUROPE;FRANCE;AMIENS;29
6;Stade Louis II;1985;18523;False;EUROPE;MONACO;MONTE CARLO;28
7;Old Trafford;1910;76212;False;EUROPE;ENGLAND;MANCHESTER;2
8;Ville Marie Stadium;1995;99000;True;EUROPE;CEZCH;PRAHA;40
9;Bristol Mary Stadium;2001;59000;True;EUROPE;ENGLAND;BRISTOL;3
10;Mohamed Lewis Stadium;1989;22000;True;AFRICA;SIERRA LEONE;FREETOWN;46
11;Konami Stadium;2005;84000;True;ASIA;JAPAN;TOKYO;48
12;Il Nuovo Stadio della Juventus;2011;41000;False;EUROPE;ITALY;TORINO;31
13;Stadio Olimpico;1990;72698;False;EUROPE;ITALY;ROMA;32
14;;0;0;True;;;;0
15;Estadio de Escorpião;1997;87538;True;SOUTH AMERICA;BRAZIL;SAO PAULO;43
16;;0;0;True;;;;0
17;Stadio Orione;1992;32160;True;EUROPE;ITALY;MESSINA;34
18;Rose Park Stadium;1893;35362;True;EUROPE;ENGLAND;LEEDS;4
19;Santiago Bernabéu;1947;80354;False;EUROPE;SPAIN;MADRID;6
20;Royal London Stadium;2006;89000;True;EUROPE;ENGLAND;LONDON;5
21;Burg Stadion;1932;59000;True;EUROPE;GERMANY;RODENBERG;36
22;Estádio do Maracanã;1950;88992;False;SOUTH AMERICA;BRAZIL;RIO DE JANEIRO;0
23;Estádio do Morumbi;1960;73501;False;SOUTH AMERICA;BRAZIL;SAO PAULO;41
24;Estadio Urbano Caldeira;1912;21256;False;SOUTH AMERICA;BRAZIL;SANTOS;42
25;(Non Used);0;0;True;;;;0
26;(Non Used);0;0;True;;;;0
27;(Non Used);0;0;True;;;;0
28;(Non Used);0;0;True;;;;0
29;(Non Used);0;0;True;;;;0
30;(Non Used);0;0;True;;;;0
31;Estádio da Luz;2003;65000;False;EUROPE;PORTUGAL;LISBON;37
32;Estádio do Dragão;2003;52000;False;EUROPE;PORTUGAL;PORTO;38
33;Estádio José Alvalade;2003;50080;False;EUROPE;PORTUGAL;LISBON;39
34;(Non Used);0;0;True;;;;0
35;Stade de France;1998;80000;False;EUROPE;FRANCE;SAINT-DENIS;27
36;Wembley Stadium;2007;90000;False;EUROPE;ENGLAND;WEMBLEY;1
37;(Non Used);0;0;True;;;;0
38;Estadio de Palenque;2008;61200;True;CENTRAL AMERICA;MEXICO;TUXTLA GUTIERREZ;45
39;Estadio Amazonas;1998;32150;True;SOUTH AMERICA;BRAZIL;BRASILIA;44
40;;0;0;True;;;;0
41;Giuseppe Meazza;1926;82955;False;EUROPE;ITALY;MILANO;33
42;(Non Used);0;0;True;;;;0
43;(Non Used);0;0;True;;;;0
44;(Non Used);0;0;True;;;;0
45;(Non Used);0;0;True;;;;0
46;(Non Used);0;0;True;;;;0
47;(Non Used);0;0;True;;;;0
48;(Non Used);0;0;True;;;;0
49;(Non Used);0;0;True;;;;0
50;(Non Used);0;0;True;;;;0
51;(Non Used);0;0;True;;;;0
52;(Non Used);0;0;True;;;;0
53;Saitama Stadium 2002;2001;63700;False;ASIA;JAPAN;SAITAMA;47
54;(Non Used);0;0;True;;;;0
55;(Non Used);0;0;True;;;;0
56;(Non Used);0;0;True;;;;0
57;(Non Used);0;0;True;;;;0
58;(Non Used);0;0;True;;;;0
59;(Non Used);0;0;True;;;;0
60;Allianz Arena;2005;66000;False;EUROPE;GERMANY;MUNCHEN;35
61;Fußball Arena München;2005;66000;False;EUROPE;GERMANY;MUNCHEN;0
62;(Non Used);0;0;True;;;;0
63;(Non Used);0;0;True;;;;0
64;(Non Used);0;0;True;;;;0
65;(Non Used);0;0;True;;;;0
66;(Non Used);0;0;True;;;;0
67;(Non Used);0;0;True;;;;0
68;(Non Used);0;0;True;;;;0
69;(Non Used);0;0;True;;;;0
70;(Non Used);0;0;True;;;;0
71;Camp de Mestalla;1923;52600;False;EUROPE;SPAIN;VALENCIA;8
72;Vicente Calderón;1966;54851;False;EUROPE;SPAIN;MADRID;9
73;Ciutat de València;1969;25354;False;EUROPE;SPAIN;VALENCIA;10
74;Reyno de Navarra;1967;19800;False;EUROPE;SPAIN;PAMPLONA;11
75;Ramón Sánchez Pizjuan;1958;45500;False;EUROPE;SPAIN;SEVILLA;12
76;La Rosaleda;1941;28963;False;EUROPE;SPAIN;MALAGA;13
77;Estadio RCD Espanyol;2009;40500;False;EUROPE;SPAIN;BARCELONA;14
78;Campo San Mamés;1913;40000;False;EUROPE;SPAIN;BILBAO;15
79;Benito Villamarín;1929;56500;False;EUROPE;SPAIN;SEVILLA;16
80;Coliseum Alfonso Pérez;1998;17393;False;EUROPE;SPAIN;GETAFE;17
81;Nuevo Los Cármenes;1995;22524;False;EUROPE;SPAIN;GRANADA;18
82;Iberostar Estadi;1999;23142;False;EUROPE;SPAIN;PALMA DE MALLORCA;19
83;Anoeta;1993;32076;False;EUROPE;SPAIN;SAN SEBASTIAN;20
84;Campo de Fútbol de Vallecas;1973;15500;False;EUROPE;SPAIN;MADRID;21
85;José Zorrilla;1982;26242;False;EUROPE;SPAIN;VALLADOLID;23
86;Estadio Municipal de Balaídos;1908;31800;False;EUROPE;SPAIN;VIGO;24
87;Estadio Municipal de Riazor;1944;34600;False;EUROPE;SPAIN;LA CORUNA;25
88;Estadio de La Romareda;1957;34496;False;EUROPE;SPAIN;ZARAGOZA;22
217;INGAME STADIUM 01;0;0;True;;;;48
218;INGAME STADIUM 02;0;0;True;;;;49
219;INGAME STADIUM 03;0;0;True;;;;50
220;INGAME STADIUM 04;0;0;True;;;;51
221;INGAME STADIUM 05;0;0;True;;;;52
222;INGAME STADIUM 06;0;0;True;;;;53
223;INGAME STADIUM 07;0;0;True;;;;54
224;INGAME STADIUM 08;0;0;True;;;;55
225;INGAME STADIUM 09;0;0;True;;;;56
226;INGAME STADIUM 10;0;0;True;;;;57
227;INGAME STADIUM 11;0;0;True;;;;58
228;INGAME STADIUM 12;0;0;True;;;;59
229;INGAME STADIUM 13;0;0;True;;;;60
230;INGAME STADIUM 14;0;0;True;;;;61
231;INGAME STADIUM 15;0;0;True;;;;62
232;INGAME STADIUM 16;0;0;True;;;;63
233;INGAME STADIUM 17;0;0;True;;;;64
234;INGAME STADIUM 18;0;0;True;;;;65
235;INGAME STADIUM 19;0;0;True;;;;66
236;INGAME STADIUM 20;0;0;True;;;;67